---
lang: en
title: 'API docs: rest.restmiddlewaregroups.default'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/packages/rest
permalink: /doc/en/lb4/apidocs.rest.restmiddlewaregroups.default.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/rest](./rest.md) &gt; [RestMiddlewareGroups](./rest.restmiddlewaregroups.md) &gt; [DEFAULT](./rest.restmiddlewaregroups.default.md)

## RestMiddlewareGroups.DEFAULT variable

**Signature:**

```typescript
DEFAULT = "middleware"
```

